uuid: d70797a4-84fd-4410-8c99-e1a935a94fe4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.packedwidth
id: commerce_product_variation.fridge.packedwidth
field_name: packedwidth
entity_type: commerce_product_variation
bundle: fridge
label: 'Packed Width (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
